<webobject name = "IsRapportNotNull">
  <webobject name = "MainContainer">
    <div class = "boxTitre FwkCktlReportGuiAjax_rapportTitre">
      <webobject name = "RepTypeExport">
        <webobject name = "RapTypeExport">&nbsp;</webobject>
      </webobject>
      <span style = "padding: 4px;text-align: center;"><webobject name = "RapportLibelle" /></span>
    </div>
    <div><webobject name = "RapportInfo" /></div>
    <webobject name = "ContainerCriteres">
      <webobject name = "RapCriteresChoix1" />
      <webobject name = "EmailCheckObserver">
        <webobject name = "CheckEmail" />
        <webobject name = "CheckEmailLabel">Envoyer le rapport par email</webobject>
      </webobject>
    </webobject>
    <webobject name = "ContainerActions">
      <webobject name = "IfSendMail">
        <webobject name = "ContainerDestinataires">
          <div style = "height: 100px; "> <webobject name = "CktlAjaxDestinatairesListeSelector" /> </div>
        </webobject>
      </webobject>
      <webobject name = "RepRapportExt">
        <webobject name = "RepTypeExport2"> <webobject name = "ActionExec" />&nbsp; </webobject>
      </webobject>
      <webobject name = "IfRapportFavorite"> <webobject name = "ActionNoFavorites" /> </webobject>
      <webobject name = "IfNotRapportFavorite"> <webobject name = "ActionFavorites" /> </webobject>
      <webobject name = "IfNotShowPlanification"><webobject name = "ActionSauvegarder" /></webobject>
      <webobject name = "RapExecMonitor" />
      <webobject name = "IfTabPlanification">
        <webobject name = "IfShowRapportPret">
          <div style = "clear: both"><webobject name = "RapportPlanificationTbv" /></div>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "ExecResultContainer" />
  </webobject>
</webobject>